@font-face {
    font-family: 'Candara';
    src: url('../fonts/candara.eot');
    src: url('../fonts/candara.eot?#iefix') format('embedded-opentype'), url('../fonts/candara.woff2') format('woff2'), url('../fonts/candara.woff') format('woff'), url('../fonts/candara.ttf') format('truetype'), url('../fonts/candara.svg') format('svg');
}
body {
    font-family: "Candara";
    font-size: 17px;
    color: #555;
}
span.mailto {
    display: none;
}
/* header ------------------------------------------------------- */


header {
    background: url("/sites/default/files/header-bg.png") repeat-x;
    padding-top: 18px;
    border-bottom: 1px solid #eee;
}
header #logo {
    margin-left: -15px;
}
header .navbar-brand {
    height: 176px;
}

header .social-icons i {
    background: transparent none repeat scroll 0 0;
    border: 4px solid #7fc7ea;
    border-radius: 25px;
    color: #7fc7ea;
    font-size: 20px;
    padding: 8px 10px;
}
header #search-block-form {
    margin-bottom: 1em;
    margin-top: 5px;
}
header .navbar-form .form-submit {
    border: 0;
    border-radius: 20px;
    height: 42px;
    padding: 0 40px 0 25px;
    width: 100%;
    }

header .search i {
	font-size: 20px;
    color: #6b7ebf;
}

header #search-block-form input[type="text"] {
    border: 0 none;
    border-radius: 20px;
    font-size: 16px;
    height: 40px;
    padding: 8px 22px 6px;
    width: 100%;
}

header .search {
    position: relative;
    bottom: 5px;
}
header .search .btn {
    display: none;
}
header .navbar-form {
    margin: 7px 0 8px 0;
    padding: 0;
    width: 100%;
}

header .form-type-textfield {
    width: 100%;
}

.page-header{
    border: none;
}
.page-header h1 {
    color: #00385d;
}

header #logout {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 12px;  
    font-size: 15px;  
}
/* navigation ------------------------------------------------------- */

#main-menu > li > a {
    color: white;
    background-color: #7fc7ea;
    margin-right: 5px;
    border-radius: 3px;
    padding: 9px 20px 8px;
    font-size: 18px;
}

#main-menu > li > a:hover {
    background-color: #008ed8;
}
#main-menu > li > a .fa {
    font-size: 15px;
    margin-left: 5px;
    color: #008ED8;
}
#main-menu > li > a:hover .fa {
    color: white;
}
#main-menu .dropdown-menu {
    background: white;
    border: none;
    padding-bottom: 0;
}

#main-menu .dropdown-menu > li > a {
    background: #bfe3f4;
    color: #00385d;
    font-size: 16px;
    padding: 5px 15px;

}

#main-menu .dropdown-menu > li > a:hover {
    background: #7cc6ec;
    color: white;

}
.navbar-header .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-header {
    background: #7fc7ea;
}

.navbar-header .navbar-toggle {
    border-color: transparent;
}

.navbar-header .navbar-toggle:hover,
.navbar-header .navbar-toggle:focus {
    background-color: #043e62;
    color: white;
}

#main-menu .navbar-nav > .open > a,
#main-menu .navbar-nav > .open > a:focus,
#main-menu .navbar-nav > li > a:focus,
#main-menu .navbar-nav > .open > a:hover {
    color: white;
    background-color: #00395d;
}

#main-menu > li.active > a {
    background: #008ed8;
}
#main-menu .dropdown-menu > li.active > a {
    background: #7cc6ec;
}
#main-menu > li.active > a .fa {
    color: white;
}
/* navigation 2 ------------------------------------------------------- */



#main-menu-2 {
    margin-top: 20px;
    margin-bottom: 12px;
    padding-right: 35px;
}

#main-menu-2 a {
	color: #00385d;
    font-size: 15px;
    font-weight: 600;
    margin-left: 20px;
}

#main-menu-2 i {
    font-size: 15px;
    position: relative;
    top: 2px;
    margin-left: 5px;
    color: #00385d;

}

/* breadcrumb ------------------------------------------------------- */

.breadcrumb {
    background-color: transparent;
    font-size: 14px;
    color: #535353;
    margin-top: 45px;
    padding: 0;
    margin-bottom: 10px;
}

.breadcrumb a {
    font-size: 14px;
    color: #535353;
    text-decoration: underline;
}
.btn-purple {
    background-color: #7fc7ea;
    border-color: #7fc7ea;
    border-radius: 25px;
    bottom: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin-right: 15px;
    padding: 10px 20px 8px;
    position: relative;
}

.btn-purple:hover {
    color: white;
    background-color: rgba(106, 124, 193, 0.8);
    border-color: #6b7ebf;
}

/* home ------------------------------------------------------- */

.background-gray {
    background-color: #f8f6f4;
    padding-bottom: 30px;
}

.events h2 {
	color: #00395d;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-top: 35px;
}
.events a {
    color: #00395a;
    font-size: 17px;
}
.events span {
    font-size: 12px;
    color: #333333;
}
.events .news-article-post-date {
    font-size: 12px;
    color: #777;
}
.more-link {
    text-decoration: underline;

}
.front .part-3 h4 {
    color: #00395a;
    font-size: 20px;
    margin-top: 40px;
    font-weight: bold;
}

a.more-link {
    font-size: 15px;
    font-weight: 700;
}
.part-3 a {
    text-decoration: underline;
    font-weight: bold;
}
.carousel .jcarousel-skin-default .jcarousel-item {
    border: none;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {

}
.region-footer-menu ul li a:hover {
    background-color: #e6e2f2;
    color: #7d7d7c;
}

.pull-left {

    padding-bottom: 50px;
}

/* logos slider ------------------------------------------------------- */

.carousel {
    margin: 0 0 30px;
}

.jcarousel-skin-default .jcarousel-item {
    width: 140px;
}

.jcarousel-skin-default .jcarousel-container-horizontal {
    margin: 0;
}

.jcarousel-prev.jcarousel-prev-horizontal:before,
.md-arrow-left:before {
    content: "\f104";
}

.jcarousel-next.jcarousel-next-horizontal:before,
.md-arrow-right:before {
    content: "\f105";
}

.jcarousel-prev.jcarousel-prev-horizontal {
    left: -15px;
}

.jcarousel-next.jcarousel-next-horizontal {
    right: -15px;
}

.jcarousel-prev.jcarousel-prev-horizontal,
.jcarousel-next.jcarousel-next-horizontal {
    font: normal normal normal 80px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    background: none;
    text-decoration: none;
    top: 27px;
    color: #888888;

}

.jcarousel-skin-default .jcarousel-container-horizontal {
    margin: 0 auto;
}

/* footer ------------------------------------------------------- */

#footer {
    padding-top: 20px;
    background-color: #e6e2f2;    
    margin: 0;
}

#footer i {
    background-color: #6b7ebf;
    border: medium none #7d7d7c;
    border-radius: 25px;
    color: white;
    font-size: 20px;
    margin-right: 5px;
    padding: 11px 12px 10px;
}

#footer p {
    font-size: 15px;
    color: #7d7d7c;
    padding-top: 20px;

}

#footer small {
    color: #7d7d7b;
}
.region-footer-menu ul li {
    display: inline-block;
}

.region-footer-menu ul li a {
    color: #6b7ebf;
    font-size: 15px;
    margin-right: 15px;
    font-weight: bold;
    padding-left: 0;
}

/* members ------------------------------------------------------- */
.page-members .views-bootstrap-grid-plugin-style {
    margin-top: 50px;
}

.view-members .views-field-field-logo {
    border: 1px solid #eee;
    border-radius: 5px;
    display: block;
    margin-bottom: 30px;
    min-height: 120px;
    padding: 20px;
}


/* home news ------------------------------------------------------- */

.news-article-date {
    background: url("/sites/default/files/events-date.png") no-repeat;
    padding-bottom: 20px;

}
.newsletter .col-sm-4{
    padding-right: 35px;
}

.view-front-page-news .field-content,
.view-front-page-news .news-article-wrapper {
    padding-right: 35px;
    }
.view-front-page-news span.date-display-single {
	 color: #777;
    font-size: 12px;
}
.news .day span {
    color: white;
    position: relative;
    left: 30px;
    top: 9px;
    font-size: 12px;
}

.news .month span {
    position: relative;
    left: 15px;
    bottom: -14px;
    color: white;
    font-size: 12px;
    text-transform: uppercase;
}



.md-arrow-left,
.md-arrow-right {
    font: normal normal normal 160px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    background: none;
    text-decoration: none;
    color: #00385d;
    height: 100px;
    margin-top: -80px;
}
.md-arrow-left:hover,
.md-arrow-right:hover {
	color: white;
}
.md-arrow-left {
    left: 5%;
}
.md-arrow-right{
    right: 5%;
}
.md-slide-bullet-5 .md-bullets {
    bottom: 10px !important;
    top: auto;
}

.views-field-field-logo {
    position: relative;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;

}

/* content page ------------------------------------------------------- */

.content {
    line-height: 1.5em;
    font-size: 1.2em;
}

/*
.content a {
    color: #555;
}
*/
.content a:hover {
    color: #6b7ebf;
}
#content .bg-bottom{
    background: url("/sites/default/files/bg.png") left bottom no-repeat;
}

.content h3 {
    font-size: 1.4em;
    line-height: 1.2em;
}
.not-front #content .bg-bottom{
    padding-bottom: 90px;
}

.field-name-field-image {
    overflow: hidden;
}
.field-name-field-logo  {
    border: 1px solid #eee;
    border-radius: 5px;
    float: right;
    padding: 20px;
}
.field-name-field-url a {
    background-color: #7fc7ea;
    border-radius: 5px;
    color: white;
    display: inline-block;
    margin: 20px 0;
    padding: 8px 25px 5px;
    text-decoration: none;
}
.field-name-field-url a:hover {
    opacity: 0.9;
    color: white;
}
.field-name-field-address {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 25px;
}
.field-name-field-member-group {
    border-radius: 35px;
    margin: 20px 0;
    color: #888;
}


/* sidebar ------------------------------------------------------- */

.sidebar .block-menu-block {
    background-color: #f8f6f4;
    padding: 20px 30px;
    border-radius: 3px;
    margin-bottom: 40px;
}

.sidebar .block-menu-block h4 a {
    color: #555;
    font-size: 20px;
    padding: 4px;
    text-decoration: none;
    font-weight: bold;
}
.sidebar .block-menu-block h4 a:hover {
    background-color: transparent;
    text-decoration: underline;
    color: #555;
}
.sidebar .block-menu-block a {
    border-radius: 3px;
    color: #00385d;
    font-size: 17px;
    padding: 4px;
    text-decoration: none;
    font-weight: normal;
}
/* sidebar nav */

.sidebar h4 {
    color: #666;
    font-size: 20px;
    font-weight: bold;
}

.sidebar .block-menu-block a:hover {
    background-color: #7fc7ea;
    color: white;
}

.sidebar .block-menu-block li.active > a,
.sidebar .block-menu-block > a:hover,
.sidebar .block-menu-block > a:focus {
    background-color: #7fc7ea;
    color: white;
}


/* become a NIA member block */

.sidebar .block--membership-benefits h4 {
    color: white;
}

.sidebar .block--membership-benefits {
    background-color: #6b7ebf;
    padding: 20px 30px;
    margin-bottom: 40px;
    border-radius: 3px;
}

.sidebar .block--membership-benefits p {
    color: white;
    font-size: 16px;
}

.sidebar .block--membership-benefits a {
    color: white;
    font-size: 14px;
}
.sidebar .block--membership-benefits a.more-link {
    border: 1px solid white;
    border-radius: 3px;
    display: inline-block;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 10px 2px;
    text-decoration: none;
    font-size: 15px;
}
.sidebar .block--membership-benefits a.more-link:hover {
    border: 1px solid white;
    background-color: white;
    color: #6b7ebf;
}

/* Members area block */

.sidebar .block--regulatory-monitoring h4{
   color: white;
}
.sidebar .block--regulatory-monitoring{
    background-color: #7fc7ea;
    border-radius: 3px;
    color: white;
    margin-bottom: 90px;
    padding: 20px 30px;
}
.sidebar .block--regulatory-monitoring a.more-link {
    border: 1px solid white;
    border-radius: 3px;
    display: inline-block;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 10px 2px;
    text-decoration: none;
    color: white;
}
.sidebar .block--regulatory-monitoring a.more-link:hover {
    border: 1px solid white;
    background-color: white;
    color: #6b7ebf;
}
/* Monitoring filters block */

.sidebar .monitoring-filters{
    background-color: #e1e4f3;
    padding: 20px 30px;
    margin-bottom: 40px;
    border-radius: 3px;
}
.sidebar .monitoring-filters a.more-link {
    border: 1px solid #6b7ebf;
    border-radius: 3px;
    display: inline-block;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 10px 2px;
    text-decoration: none;
    color: #6b7ebf;
}
.sidebar .monitoring-filters a.more-link:hover {
    border: 1px solid white;
    background-color: white;
    color: #6b7ebf;
}
.sidebar .monitoring-filters .views-exposed-form .views-exposed-widget {
    float: none;
    padding: 0.5em 1em 0 0;
}
/* Monitoring page */


.node-type-legislation-2 .field {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 1em;
}
.node-type-legislation-2 .field.field-label-above ul {
    margin-top: 20px;
}
.node-type-legislation-2 .field .field-label {
    min-width: 12em;
}

/* mailchimp subscribe box */

.sidebar .block--nia-newsletter {
    background-color: #e1e4f3;
    padding: 20px 30px;
    margin-bottom: 40px;
    border-radius: 3px;
}
.sidebar #mc_embed_signup {
    background-color: #e1e4f3!important;
    font-family: "Candara"!important;
    padding: 0!important;
}
.content #mc_embed_signup {
    background-color: #e1e4f3!important;
    font-family: "Candara"!important;
    padding: 30px!important;
    border-radius: 3px;
}
.sidebar .block--nia-newsletter h4 {
    color: #6b7ebf;
    font-size: 20px;
    font-weight: 700;
}
#mc_embed_signup input {
    border: 0px!important;
}

#mc_embed_signup .mc-field-group label {
    font-size: 15px!important;
    color: #333333!important;
    font-weight: normal!important;
    font-family: "Candara"!important;
}
#mc_embed_signup .mc-field-group.input-group label {
    display: inline!important;
    margin-left: 5px!important;
}

#mc_embed_signup #mc-embedded-subscribe {
    background-color: transparent!important;
    border: 1px solid #6b7ebf!important;
    border-radius: 4px!important;
    color: #6b7ebf!important;
    font-family: serif!important;
    font-size: 13px!important;
    font-weight: bold!important;
    margin-top: 10px!important;
    padding: 0 10px!important;
}
#mc_embed_signup #mc-embedded-subscribe:hover {
    background-color: #6b7ebf!important;
    border: 1px solid #6b7ebf!important;
    color: white!important;
}
/* events listing ------------------------------------------------------- */

.page-events article,
.page-members-area-calendar article {
    border-left: 5px solid #6b7ebf;
    font-size: 15px;
    margin-bottom: 40px;
    padding-left: 20px;
}
.page-events article h2,
.page-members-area-calendar article h2{
    margin-top: 0;
    font-size: 17px;
    font-weight: bold;    
}
.page-events article h2 a,
.page-members-area-calendar h2 a {
    margin-top: 0;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;    
}

.page-events article .field-item {
    font-size: 17px;
    line-height: 1.42857;
}
.page-events article .field-label,
.page-members-area-calendar .field-label {
    display: none;
}
.page-events article .field-type-datetime,
.page-events article .field-name-field-event-venue,
.page-members-area-calendar .field-type-datetime,
.page-members-area-calendar .field-name-field-event-venue {
    border: 1px solid #7fc7ea;
    border-radius: 3px;
    color: #337ab7;
    display: inline-block;
    font-size: 0.8em;
    margin-bottom: 10px;
    margin-top: -7px;
    padding: 2px 10px;
    margin: 10px 10px 10px 0;
}
.node-readmore {
    display: none;
}


/* events Consultations ------------------------------------------------------- */

.page-members-area-closed-consultations article {
    border-left: 5px solid #6b7ebf;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 0 20px;
}
.page-members-area-open-consultations article {
    border-left: 5px solid #888;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 0 20px;
}
.page-members-area-closed-consultations article h2,
.page-members-area-open-consultations  article h2 {
    margin-top: 0; 
    line-height: 0.8em;
}
.page-members-area-closed-consultations article h2 a,
.page-members-area-open-consultations article h2 a {
    margin-top: 0;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
}
.page-members-area-closed-consultations article .field-item,
.page-members-area-open-consultations article .field-item {
    font-size: 17px;
    line-height: 1.42857;
}
.page-members-area-closed-consultations article .field-label,
.page-members-area-open-consultations article .field-label {
    display: none;
}
.page-members-area-closed-consultationss article .field-type-datetime,
.page-members-area-closed-consultations article .field-name-field-event-venue  {
    border: 1px solid #7fc7ea;
    border-radius: 3px;
    color: #337ab7;
    display: inline-block;
    font-size: 0.8em;
    margin-bottom: 10px;
    margin-top: -7px;
    padding: 2px 10px;
    margin: 10px 10px 10px 0;
}

/* Position Papers ------------------------------------------------------- */



.page-position-papers article {
    border-left: 5px solid #6b7ebf;
    font-size: 15px;
    margin-bottom: 30px;
    padding: 0 20px;
}
.page-position-papers article h2 {
    margin-top: 0; 
    line-height: 0.8em;
}
.page-position-papers article h2 a {
    margin-top: 0;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
}
/* news listing ------------------------------------------------------- */

.page-news .news-article-wrapper {
    border-left: solid 5px #7fc7ea;
    padding-left: 20px;
    margin-bottom: 40px;
}
.page-news .news-article-title {
	margin-bottom: 10px;
}
.page-news .news-article-title a {
	font-size: 20px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}
.page-news .news-article-post-date {
    border: 1px solid #7fc7ea;
    border-radius: 3px;
    color: #777;
    display: inline-block;
    font-size: 0.8em;
    margin-bottom: 10px;
    margin-top: -7px;
    padding: 2px 10px;
}
.page-news #views-exposed-form-news-page {
	padding: 20px 0;
}
.submitted {
    border: 1px solid #eee;
    border-radius: 5px;
    color: #777;
    margin: 10px 0;
    padding: 10px 20px;
    display: none;
}
.submitted a {
    color: #777;
}
/* monitoring ------------------------------------------------------- */

.page-members-area-monitoring .views-field.views-field-title {
    border-left: 5px solid #7fc7ea;
    margin-top: 25px;
    padding-left: 20px;
}
.page-members-area-monitoring .views-field .title {
    margin-bottom: 5px;
    font-size: 18px;
    
}
.page-members-area-monitoring .views-field a  {
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}
.page-members-area-monitoring .label-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #777;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: -7px;
    padding: 4px 8px 2px;
    cursor: default;
}
.page-members-area-monitoring .label-default a {
    text-decoration: none;
    font-weight: normal;
    font-size: 13px;
}
.views-exposed-form .views-submit-button,
.views-exposed-form .views-reset-button {
    display: inline-block;
}

/* Library (Secure area) ------------------------------------------------------- */

.page-members-area-library article {
    border-left: 5px solid #7fc7ea;
    margin-top: 25px;
    padding-left: 20px;

}
.page-members-area-library article h2 {
    margin-bottom: 5px;
    font-size: 18px;
    margin-top: 0;

}
.page-members-area-library article h2 a  {
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}

/* -------- */
#main {
    background: url("/sites/default/files/bg-01.png") repeat-x;

}
hr {
    border-top: 1px solid #eeeeee;
    height: 1px;
    padding: 0;
    margin: 0;
}

#mc_embed_signup form {
    padding: 0!important;
}

.node-type-partners .field-name-field-partner-logo {
    float: left;
    margin-right: 10px;
}
.search-results {
    padding: 0!important;
}
.search-results .search-snippet-info {
    padding-left: 0;
}
#edit-advanced {
    margin-top: 1em;
}
.view-header {
    margin-bottom: 1em;
}



@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        left: 0;
        right: auto;

    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    #main-menu > li > a {
        padding: 13px 8px;
        font-size: 14px;
        margin-right: 5px;
    }
}
@media (max-width: 768px) {
    #main-menu > li > a {
        margin-right: 0;
        border-radius: 0;
    }
    header .navbar-form .form-submit {
        bottom: 10px;
    }
    .dropdown-menu {
        padding: 0;
    }

    .social-icons {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    #footer i {
        margin-bottom: 30px;
        margin-top: 15px;
        text-align: left;
    }

    .navbar {
        margin-bottom: 0;
    }
}

.search-info {
    display: none;
}